/* todas as classes adicionadas por nunoleite/albatroz, deve estar em /images/template */
/* este ficheiro é para ser usado com o plugin add custom css e assim todas as classes aqui irão subrepor/substituir as originais */
/* exemplo a acolocar na opção 1 do plugin: images/template/albatroz.css */
/* exemplo a acolocar na opção 2 (favicon) do plugin: images/template/favicon.ico */
/*
cores
vermelho: #DB3531
azul: #005097
cinzento: #959595
as seguintes não foram usadas
verde: #06A108
amarelo: #FFCB2F
vermelho: #DC3632
azul: #0000FE outro azul #00CCF7
cinzento: #959595
*/
::selection {
	background: #DB3531;
  	color: #ffffff;
}
.sppb-addon-articles .sppb-addon-article .sppb-article-info-wrap h3 {
	font-size: 18px;
  	line-height: 26px;
}
a:hover {
	text-decoration: none !important;
}
#sp-top-bar {
	/* display: none; */
	padding: 0px;
	text-align: right;
}
.sp-default-logo {
	max-width: 230px;
}
.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-fullwidth-title {
	font-size: 40px;
	line-height: 42px;
}
.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg > div .sppb-slideshow-fullwidth-item-text > div {
	max-width: 60%;
}
.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-fullwidth-title {
	opacity: 0.8 !important;
}
.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-fullwidth-title .sppb-slidehsow-sub-title {
	display: table !important;
	background: #DB3531;
	padding: 10px 20px;
  	margin: 0px;
}
.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-fullwidth-title span {
	display: table !important;
	background: #DB3531;
	padding: 10px 20px;
}
.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-fullwidth-title span + span {
	margin-top: -10px;
}
.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-fullwidth-title + p {
	display: table !important;
	background: #959595;
	padding: 10px 20px;
	opacity: 0.8 !important;
}
@media (max-width: 600px) {
.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-fullwidth-title {
	font-size: 20px;
	line-height: 22px;
}
.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-fullwidth-title span {
	padding: 5px 20px;
}
  .sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg > div .sppb-slideshow-fullwidth-item-text > div {
	max-width: 90%;
}
.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-fullwidth-title .sppb-slidehsow-sub-title {
  	font-size: 14px;
	padding: 5px 20px;
}
.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg > div .sppb-slideshow-fullwidth-item-text > div .sppb-btn {
	padding: 15px 25px;
	font-size: 13px;
}
}
.mod_events_latest_table .mod_events_latest_date {
	background: url(icon_relogio.png) no-repeat;
	padding-left: 30px;
	margin-top: 30px;
	display: block;
	line-height: 15px;
	background-size: 15px 15px;
}
span.mod_events_latest_content a {
	color: #252525;
}
.mod_events_latest_content {
	margin-top: 15px !important;
	display: block;
	margin-bottom: 20px;
	line-height: 24px !important;
}
.educon-latest-news-wrap .educon-latest-news .sppb-addon-title {
	margin-top: -58px
}
.count-hits.pull-right {
	display: none;
}
.sppb-readmore.sppb-btn.sppb-btn-primary {
	background: none;
	color: #005097;
	text-transform: uppercase;
	padding: 0px;
  	font-size: 14px;
}
.contact._pagcontactos {
	display: table;
	width: 100%;
}
.contact._pagcontactos .contact-form {
	display: table-footer-group;
}
.contact._pagcontactos h3 {
	display: none;
}
.contact._pagcontactos dd {
	margin-left: 0px;
}
.contact._pagcontactos dt {
	display: none;
}
.view-article article.item {
	z-index: 90;
	width: 100%;
}
.blog img {
	width: 100%;
}
.content-category h1 {
	padding: 40px 0 40px;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	font-size: 40px;
	margin-bottom: 50px;
	background: #DB3531;
  	font-weight: 700;
}
#phocagallery div[style*="text-align:right;color:#"] {
	display: none !important;
}
#phocagallery .pg-csv-name {
	background: none;
	padding-left: 0px;
}
#phocagallery .pg-csv-box {
	box-shadow: none;
	background: transparent;
	margin: 4px;
}
#phocagallery .pg-cv-box {
	box-shadow: none;
}
#phocagallery .pg-cv-folder {
	background: none;
	padding-left: 0px;
}
#phocagallery .counter {
	display: none;
}
#jevents .nav-items {
	width: 100%;
}
#jevents .jev_evdt_title {
	color: #252525;
}
#jevents .jev_evdt_desc {
	color: #252525;
}
.nav-items > div:first-child {
	border-left: 1px solid #DB3531;
}
#jevents_body .nav-items div.active a:hover, .jev_header2 .active a:hover {
	border-left: 1px solid #DB3531;
}
.nav-items > div {
	border: 1px solid #DB3531;
	padding: 6px 0px 5px 0px;
}
#jevents_body .nav-items div.active a, .jev_header2 .active a {
	background-color: #DB3531;
}
.nav-items > div:last-child {
	border-right: 1px solid #DB3531;
}
#jevents_body .nav-items > div a:hover {
	background-color: #959595;
	border-left: 1px solid #DB3531;
}
#jevents_body .nav-items > div a:hover {
	padding: 8px 12px 7px 12px;
}
.jev_toprow div.previousmonth, .jev_toprow div.nextmonth {
	background-color: #DB3531;
	border: 1px solid #DB3531;
}
.jev_toprow div.currentmonth {
	border-top: 1px solid #DB3531;
	border-bottom: 1px solid #DB3531;
	padding-bottom: 1px;
}
.jev_evdt_desc img {
	margin-left: auto;
	margin-right: auto;
}
#jevents_body ul.ev_ul li.ev_td_li {
	margin-bottom: 25px;
	margin-top: 16px;
}
#jevents_body .cal_today a.cal_daylink {
	background-color: #DB3531;
}
#jevents_body .cal_today a.cal_daylink:hover {
	border: 1px solid #DB3531;
	color: #DB3531;
}
textarea#jform_contact_message {
	width: 100%;
	height: 300px;
}
.pd-category-view + div + div[style*="text-align:right;"] {
	display: none !important;
}
.pd-category-view + div[style*="text-align:right;"] {
	display: none !important;
}
.search .page-title, .view-category .page-header {
	padding: 0px 0 0px;
	margin-bottom: 0px;
  	background: none;
}
.page-header h1 {
	padding: 40px 0 40px;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	font-size: 40px;
	margin-bottom: 50px;
	background: #DB3531;
  	font-weight: 700;
}
#phoca-dl-category-box .pd-category h3.pd-ctitle {
	padding: 40px 0 40px;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	font-size: 40px;
	margin-bottom: 50px;
	background: #DB3531;
	font-weight: 700;
}
#phoca-dl-categories-box .pd-subcategory, #phoca-dl-category-box .pd-subcategory {
	padding-left: 0px;
	background: none;
}
.phoca-dl-file-box-mod .pd-document16, #phoca-dl-file-box .pd-document16, #phoca-dl-category-box .pd-document16, #phoca-dl-download-box .pd-document16 {
	padding-left: 0px;
	background: none !important;
}
#acymodifyform h1 {
	padding: 40px 0 40px;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	font-size: 40px;
	margin-bottom: 50px;
	background: #DB3531;
  	font-weight: 700;
}
#acymodifyform .controls > .radio:first-child, #acymodifyform .controls > .checkbox:first-child {
	padding-top: 0px;
}
#acymodifyform .controls label {
	margin-left: 30px;
}
#acymodifyform div.acystatus {
	max-width: 150px;
	margin-top: 5px;
}
@media (max-width: 450px) {
#acymodifyform div.acystatus {
	width: 33%;
	margin-top: 15px;
	font-size: 12px;
}
#acymodifyform div.acyListInfo {
	width: 62%;
	margin-left: 15px;
}
#acymodifyform div.acyListInfo .list_name {
	font-size: 14px !important;
}
}
#jevents_body .ev_nextrepeat, #jevents_body .ev_prevrepeat {
	display: none !important;
}
._modredessociais li {
	float: left;
	margin-right: 10px;
}
#sp-bottom h3 {
	font-size: 20px !important;
	color: #DB3531 !important;
	font-weight: 800 !important;
	margin-right: -5px;
}
table.acymailing_form {
	margin: auto;
	border: 0px !important;
	width: 100%;
  	margin-top: 10px;
}
.acymailing_module_form input {
	height: 60px;
	background: #DB3531;
	color: #c2c2c2;
	border: none;
	font-weight: 700;
	margin-bottom: 5px;
  	border-radius: 5px;
}
.acymailing_module_form input.button {
	background: transparent;
	border: 2px solid #DB3531;
	color: #DB3531;
  	text-transform: uppercase;
	font-size: 12px;
	font-weight: 800;
	letter-spacing: 1px;
}
#sp-position3 {
	padding-left: 40px;
}
.custom._modcontactos p {
	font-size: 14px !important;
}
._modmapa h3 {
	text-align: center;
}
._modmapa img {
	width: 100%;
}
#sp-bottom + #sp-bottom {
	padding-top: 0px;
}
._menumapa .item-page {
	width: 100%;
}
._modredessociais img:hover {
	filter: brightness(0) invert(1);
}
._modboletim::before {
	background: #005097 url(icon_boletim.png) no-repeat 20px;
}
._modboletim {
	padding-left: 140px;
}
._modboletim .sppb-cta-text {
	margin-top: 0px;
}
._modboletim a, ._modboletim a:hover {
	color: #005097 !important;
	background: #ffffff !important;
}
/*.blog._pageleitos img {
	width: 150px;
	margin-right: 30px;
	margin-bottom: 30px;
}*/
.blog._pageleitos .item {
	/*min-height: 370px;*/
  	display: flex;
}
/*body._pageleitos .item img {
	margin-right: 30px;
	margin-bottom: 30px;
}*/
.blog._pageleitos .intro-image {
	width: 25%;
	/*float: left;*/
	/*margin-top: 15px;*/
	margin-right: 40px;
	margin-bottom: 40px;
}
.blog._pageleitos .content-wrap {
	width: 75%;
	float: left;
	margin-top: 0px;
  	padding-left: 0px;
}
.blog._pageleitos .content-wrap h2 {
	margin-top: 0px !important;
}
._pagassembleiaeleitos .items-leading > .item {
	width: 33.33%;
	float: left;
}
._pagassembleiaeleitos .col-sm-2 {
	width: 20%;
}
._pagassembleiaeleitos .item {
	box-shadow: none;
	background: transparent;
}
#sp-right .sp-module-title {
	background: #DB3531;
	color: #ffffff !important;
	margin-right: -20px;
	margin-left: -20px;
	padding-left: 20px;
	margin-top: -30px;
	padding-top: 30px;
	padding-bottom: 30px;
	border-radius: 3px 3px 0 0;
}
.blog .page-header, .blog .page-header h1 {
	margin-top: 0px;
}
.tagspopular.tagscloud .tag-name {
	font-size: 14px;
}
.blog .tags {
	display: none;
}
.item-page .tags {
	width: 100%;
}
#phocagallery .pg-cv-box {
	padding: 9px;
}
#jevents_header h1 {
	padding: 40px 0 40px;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	font-size: 40px;
	margin-top: 0px;
	margin-bottom: 50px;
	background: #DB3531;
	font-weight: 700;
}
#jev_maincal a {
	font-size: 20px;
	line-height: 30px;
}
.page-header, .page-header h1 {
	margin-top: 0px;
}
#YoutubeGalleryMainContainer1 h3:first-of-type {
	padding: 40px 0 40px;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	font-size: 40px;
	margin-bottom: 50px;
	margin-top: 0px;
	background: #EC694D;
  	font-weight: 700;
}
#YoutubeGalleryMainContainer1 table {
	width: 100% !important;
}
#YoutubeGalleryMainContainer1 table td {
	padding-left: 20px;
	padding-right: 20px;
}
._modvitrine a {
	color: #252525;
}
._modvitrine .phocadownloadfilelist {
	border: none;
	margin: 0px;
  	background: #ffffff;
}
._modvitrine .phocadownloadfilelist32 {
	background: transparent url(icon_download.png) -5px center no-repeat;
	padding: 20px 0px 20px 30px;
}
._modvitrine .phocadownloadfilelist16 {
	background: transparent url(icon_download.png) -5px center no-repeat;
	padding: 20px 0px 20px 30px;
}
.phocadownloadfile16 {
	background: transparent url(icon_download.png) 5px center no-repeat;
	background-size: 20px;
}
.phocadownloadfile32 {
	background: transparent url(icon_download.png) -5px center no-repeat;
	padding: 20px 0px 20px 30px;
  	border: none;
}
.phocadownloadcategory32 {
	/* background: transparent url(icon_download.png) -5px center no-repeat; */
	/* padding: 20px 0px 20px 30px; */
	border: none;
	/* padding-left: 80px; */
	/* height: 60px !important; */
	display: inline-block;
	/* background: url(icon_boletim.png) center 0 no-repeat; */
	background: url(icon_gestao_doc.png) center 0 no-repeat;
	background-size: 60px;
	/* width: 100%; */
	line-height: 18px;
	/* text-align: center; */
	padding-top: 70px;
	padding: 70px 0px 0px 0px;
}
.custom._modvitrine {
	margin-top: 30px;
}
.sppb-column {
	height: auto;
}
@media (min-width: 768px) and (max-width: 992px) {
.default-home .sppb-col-md-8 {
	max-width: 66% !important;
	flex: 66% !important;
}
}
div._pagboletim .pd-filebox {
	width: 285px;
	float: left;
	height: 450px;
}
div._pagboletim img {
	padding: 20px;
}
div._pagboletim .pd-buttons {
	float: none !important;
	text-align: center;
}
.sppb-addon-content .tagscloud .tag-name:hover {
	background: #DB3531;
}
.sppb-addon-content .tagscloud {
	margin: 20px 0;
}
.sppb-addon-content .tagscloud .tag-name, .sp-module .tagscloud .tag-name {
	display: inline-block;
	padding: 3px 5px;
	background: #808080;
	color: #fff;
	border-radius: 4px;
	margin: 2px 0;
	font-size: 12px;
}
.item.item-page p, .item.item-page ul {
	color: #252525;
}
._pagmapa .adminlist {
	display: none;
}
._pagmapa #gmapMulti {
	width: 100% !important;
}
._pagmapa .jevbootstrap h1 {
	padding: 40px 0 40px;
  	margin-top: 0px;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	font-size: 40px;
	margin-bottom: 50px;
	background: #DB3531;
	font-weight: 700;
}
.label-info {
	background-color: transparent;
}
.label {
	font-size: 14px;
	font-weight: 400;
	padding: 0px;
}
.label-info[href]:focus, .label-info[href]:hover {
	background-color: transparent;
}
#phocagallery-module-ri .mosaic img {
	border: none !important;
	box-shadow: none !important;
	object-fit: cover;
	width: 100%;
	height: 100%;
}
#phocagallery-module-ri .mosaic {
	width: 190px !important;  /* width: 142px !important; */
	height: 142px !important;  /* height: 106.5px !important; */
	/*overflow: hidden;*/
}
@media (min-width: 1200px) {
#phocagallery-module-ri .mosaic:first-of-type {
	width: 570px !important;
	height: 426px !important;
}
#phocagallery-module-ri .mosaic:first-of-type img {
	width: 100% !important;
}
}
h4.sppb-addon-title {
	text-align: center;
}
#sp-page-builder .sppb-section-title {
	margin-bottom: -10px;
	text-transform: uppercase;
}
._modnewsletter1pag input {
	color: #ffffff;
	font-weight: normal;
}
.sppb-addon-title.sppb-cta-title {
	font-weight: 700;
}
.sppb-addon-articles .sppb-addon-article {
	box-shadow: none;
	border: 1px solid #dadada;
}
.sppb-addon-articles .sppb-addon-article:hover {
	box-shadow: none;
}
.educon-latest-news-wrap {
	box-shadow: none;
	border: 1px solid #dadada;
}
.mod_events_latest_callink {
	text-transform: uppercase;
	margin-top: 25px;
	/*font-size: 16px;*/
}
.mod_events_latest_callink a {
	color: #005097 !important;
}
/*menu mobile*/
.offcanvas-menu {
	background: #ffffff;
}
.offcanvas-menu a {
	color: #959595 !important;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li a:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li a:focus {
	background: #ffffff !important;
	color: #DB3531 !important;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li:hover > a, .offcanvas-menu .offcanvas-inner .sp-module ul > li:focus > a, .offcanvas-menu .offcanvas-inner .sp-module ul > li.active > a {
	background: #ffffff;
	color: #DB3531 !important;
}
.offcanvas-menu .offcanvas-inner .sp-module .sp-module-title {
	color: #DB3531;
}
.offcanvas-menu .open-icon {
	color: #DB3531;
}
.offcanvas-menu .close-icon {
	color: #DB3531;
}
.offcanvas-menu ul > li ul > li .open-icon {
	color: #ffffff;
}
.offcanvas-menu ul > li ul > li .close-icon {
	color: #ffffff;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li > a {
	text-transform: capitalize;
	color: #ffffff !important;
  	font-size: 13px;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li > a:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li > a:focus {
	background: #DB3531 !important;
	color: #ffffff !important;
}
.sp-module ul > li > a::before {
	/* content: ""; */
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
}
.offcanvas-menu .offcanvas-inner .search input {
	background: #eeeeee;
	border: none;
	color: #000000 !important;
	height: 50px;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul {
	background: #DB3531;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li > a:hover {
	background: #252525 !important;
}
.offcanvas-menu .offcanvas-inner .sp-module {
	margin-top: 0px;
	margin-bottom: 0px;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li ul > li.active > a {
	color: #ffffff !important;
	background: #252525 !important;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li.active > a, .offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li:hover > a, .offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li:focus > a {
	color: #ffffff !important;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li ul > li > a {
	padding-left: 40px;
	background: rgba(0,0,0,0.25) !important;
}
/*fim-menu mobile*/
/*alterações nas pastas dos documentos para icons grandes*/
body #phoca-dl-categories-box .pd-subcategory, body #phoca-dl-category-box .pd-subcategory {
	background: none;
	padding-left: 0px;
	height: 100px;
	display: block;
	float: left;
	margin: 0px 0px 30px 0px !important;
    width: 25%;
}
body #phoca-dl-categories-box .pd-subcategory a, body #phoca-dl-category-box .pd-subcategory a {
	/*padding-left: 80px;*/
	/*height: 60px !important;*/
	display: inline-block;
    /*background: url(icon_boletim.png) center 0 no-repeat;*/
    background: url(icon_gestao_doc.png) center 0 no-repeat;
	background-size: 60px;
    width: 100%;
    line-height: 18px;
    text-align: center;
    padding-top: 70px;
}
body #phoca-dl-categories-box .pd-subcategory a + small, body #phoca-dl-category-box .pd-subcategory a + small {
	display: none;
}
/*body #phoca-dl-categories-box .pd-subcategory a[href*="protocolos"], body #phoca-dl-category-box .pd-subcategory a[href*="protocolos"] {
	background: url(icon_boletim.png) 0 center no-repeat;
	background-size: 60px;
}*/
.pd-hr-cb {
	border: none;
	margin-bottom: 20px;
}
/*fim-alterações nas pastas dos documentos para icons grandes*/
.blog._pagpatrimonio .introtext {
	display: none;
}
._pagpatrimonio .content-wrap {
	margin-top: 0px !important;
	padding-left: 0px !important;
}
.blog._pagredeescolar .item {
  	display: flex;
}
.blog._pagredeescolar .intro-image {
	width: 30%;
	margin-right: 40px;
	margin-bottom: 40px;
}
.blog._pagredeescolar .content-wrap {
	width: 70%;
	float: left;
	margin-top: 0px;
  	padding-left: 0px;
}
.blog._pagredeescolar .content-wrap h2 {
	margin-top: 0px !important;
}
@media (max-width: 480px) {
.blog._pagredeescolar .item {
  	display: inline-block;
}
.blog._pagredeescolar .intro-image {
	width: 100%;
	margin-right: 0px;
	margin-bottom: 20px;
}
.blog._pagredeescolar .content-wrap {
	width: 100%;
}
}
.blog._pagassociativismo .item {
  	display: flex;
}
.blog._pagassociativismo .intro-image {
	width: 30%;
	margin-right: 40px;
	margin-bottom: 40px;
}
.blog._pagassociativismo .content-wrap {
	width: 70%;
	float: left;
	margin-top: 0px;
  	padding-left: 0px;
}
.blog._pagassociativismo .content-wrap h2 {
	margin-top: 0px !important;
}
@media (max-width: 480px) {
.blog._pagassociativismo .item {
  	display: inline-block;
}
.blog._pagassociativismo .intro-image {
	width: 100%;
	margin-right: 0px;
	margin-bottom: 20px;
}
.blog._pagassociativismo .content-wrap {
	width: 100%;
}
}
/* inicio pagina contactosuteis */
/*.blog._pagcontactosuteis .introtext {
	display: none;
}*/
.blog._pagcontactosuteis .item {
  	display: flex;
}
.blog._pagcontactosuteis .intro-image {
	width: 30%;
	margin-right: 20px;
	margin-bottom: 20px;
}
.blog._pagcontactosuteis .content-wrap {
	width: 70%;
	float: left;
	margin-top: 0px;
  	padding-left: 0px;
}
.blog._pagcontactosuteis .content-wrap h2 {
	margin-top: 0px !important;
}
@media (max-width: 480px) {
.blog._pagcontactosuteis .item {
  	display: inline-block;
}
.blog._pagcontactosuteis .intro-image {
	width: 100%;
	margin-right: 0px;
	margin-bottom: 20px;
}
.blog._pagcontactosuteis .content-wrap {
	width: 100%;
}
}
/* fim pagina contactosuteis */
._menumapa .page-header {
	display: block;
	padding: 0px;
	background: none;
	margin-left: -70px;
	margin-right: -70px;
	border: none;
}
._menumapa article.item .content-wrap {
	padding-left: 0px;
}
._paghorarios .page-header {
	display: block;
	padding: 0px;
	background: none;
	margin-left: -70px;
	margin-right: -70px;
	border: none;
}
.contact._pagcontactos h1 {
	display: block;
	padding: 40px 0 40px;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	font-size: 40px;
	margin-top: 0px;
	margin-bottom: 50px;
	background: #DB3531;
	font-weight: 700;
}
.pg-cvcsv {
	border-top: none;
	border-bottom: none;
}
@media (max-width: 480px) {
#phocagallery-module-ri .mosaic {
	width: 50% !important;
}
}
#jevents .phocadownloadfile32 {
	padding-top: 0px;
	padding-bottom: 0px;
}
._noticias1pag #btn-1528130080924 {
	margin-left: auto;
	margin-right: auto;
	display: block;
	width: max-content;
}
.ev_repeatexception {
	display: none;
}

@media (max-width: 767px) {
._pagassembleiaeleitos .items-row .col-sm-2 {
	width: 20%;
	float: left;
	padding-left: 7px;
	padding-right: 7px;
}
._pagassembleiaeleitos .items-row .item {
	/*width: 100%;*/
	float: left;
	margin-left: 3%;
	margin-right: 3%;
}
._pagassembleiaeleitos .items-row .item {
	margin-bottom: 60px;
	padding: 10px;
	border: none;
	border-radius: 0px;
	background-color: transparent;
	transition: 0.3s;
}
._pagassembleiaeleitos .items-row .item {
	border: none;
	border-radius: 0px;
}
._pagassembleiaeleitos .introtext p {
	font-size: 11px;
	margin-left: -10px;
	margin-right: -10px;
}
._pagassembleiaeleitos article.item .content-wrap {
	margin-top: 0px;
}
._pagassembleiaeleitos article.item .entry-image {
	margin-bottom: 0px;
}
}

.jevlocations-filter-text.span3 {
	display: none !important;
}
.jevlocations-filter-buttons.span2 {
	display: none !important;
}
#filter_loccat {
	padding: 0px 20px;
}
.jevlocations-filter-category.span3 {
	margin-left: 0px !important;
	font-size: 0px !important;
}
._pagmapa table.adminlist {
	display: none;
}
._pagmapa #gmapMulti {
	width: 100% !important;
}

#sp-top2 .sp-module ul > li {
	display: inline-block;
	border-bottom: none;
	margin-left: 40px;
}
.fa-user-edit::before {
	content: "\f4ff" !important;
	font-weight: 900;
	font-family: "Font Awesome 5 Free" !important;
}
#sp-top-bar a {
	font-size: 12px;
	line-height: 28px;
}
#sp-top-bar a {
	color: #ffffff;
	font-weight: 400;
	font-family: Open Sans, sans-serif;
}

.splms-teacher-contact-from select, textarea, input[type="text"], input[type="email"], input[type="search"], input[type="tel"], .uneditable-input {
	border: 1px solid #ccc;
}

#cookiesck_interface {
	top: auto;
	right: auto;
}
#cookiesck_readmore {
	float: right;
	color: #666;
	border: 2px solid #ddd;
	transition: all 0.2s ease;
	padding: 10px 20px;
	margin: 2px 5px;
}
.cookiesck-main-close {
	float: right;
}
@media (max-width: 1024px) {
#cookiesck_options {
	bottom: 25px;
	left: 0;
}
}

.captchakeymodule {
	display: none;
}
#trcaptcha {
	display: none;
}
div.control-group:has(#jform_captcha-lbl) {
	display: none;
}











